Use Atlantic;
GO
DECLARE @varSet VARCHAR(50)
SET @varSet = (SELECT product_name
			FROM Product
			WHERE product_ID = 1)
PRINT @varSet
--=================================
Use Atlantic;
GO
DECLARE @varSet VARCHAR (50)
SET @varSet = (SELECT product_name
			FROM Product
			WHERE category_ID = 1)
PRINT @varSet
--=================================
Use Atlantic;
GO
DECLARE @varSelect VARCHAR (50)
SET @varSelect = product_name
			FROM Product
			WHERE category_ID = 1
PRINT @varSelect
--=================================
Use Atlantic;
GO
DECLARE @varSelect VARCHAR (50)
SELECT @varSelect = product_name
			FROM Product
			WHERE category_ID = 1
PRINT @varSelect

